	
.shadetabsBRM{
padding: 2px 0px;
margin: 0px;
font: normal 11px verdana;
line-height:12px;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabsBRM li{
display: inline;
margin: 0px 4px 0px 0px;
padding: 1px 4px 1px 2px;
/*background: url(/images_mra/tribune-border-off.gif) top left no-repeat;*/
background-color:#e2e2e2;
border:solid;
border-width: 1px 1px 0px 1px;
border-color:#626262 #626262 #ffffff #626262;
position: relative;
top: -1px;
}

.shadetabsBRM li a{
text-decoration: none;
padding: 0px 4px;
margin: 0px;
color: #444444;
}

.shadetabsBRM li a:visited{
color: #444444;
}

.shadetabsBRM li a:hover{
color: #444444;
}

.shadetabsBRM li.selected{
background-color:#ffffff;
position: relative;
padding: 2px 4px 1px 2px;
top: 1px;
/*background: white url(/images_mra/tribune-border.gif) top left no-repeat;*/
width:80px;
border:solid;
border-width: 1px 1px 0px 1px;
border-color:#626262 #626262 #ffffff #626262;
}

.shadetabsBRM li.selected a{ /*selected main tab style */
/*border-bottom-color: white;*/
font-weight: normal;
color:#444444;
}

.shadetabsBRM li.selected a:hover{ /*selected main tab style */
text-decoration: none;
}

.tabcontentstyleBRM{ /*style of tab content oontainer*/
margin:-1px 0px 0px 0px;
width: 300px;
padding: 0px;
border: 1px solid #626262;
}

.tabcontentBRM{
display:none;
}


@media print {
.tabcontentBRM {
display:block!important;
}
}

.trib-text-sm {font-family:Arial; font-weight:normal; font-size:10px; color:#444444; line-height:normal;}

.trib-text {font-family:Arial; font-weight:normal; font-size:12px; color:#444444; line-height:normal;padding:2px 0px;}

a.trib-text:link, a.trib-text:visited {font-size:12px;text-decoration:none; color:#087EA2;}

a.trib-text:hover {font-size:12px;text-decoration:underline; color:#087EA2;}

.attribution {float:left;text-align:right;padding:3px 0px 0px 0px;width:300px;font-family:Arial; font-weight:normal; font-size:10px; color:#444444; line-height:normal;}